Subject: TIME-TEMPERATURE INDICATOR: Frozen Food Packaging

From: [email-masked] (Dell)
Date: Fri, 17 May 1996 14:09:00 GMT

Hi,

We are trying to evaluate a new technology. It is a label for frozen
food packaging that indicates whether a certain temperature has ever
been exceeded. Supposedly the advantage of this technology is that the
labels can be stored in ambient conditions until use, whereas current
technology requires labels to be stored below freezing until use.

Therefore, my questions are

1) Are there industry associations for frozen food packaging
technologies that anyone knows of?
2) Are there any experts at universities or independent consultants
that someone knows of?

If anyone has any information about this topic, I would be most
grateful.

Thanks in advance,

Dell Wilkinson
[email-masked]